<?xml version="1.0"?>
<!--
/**
 * Copyright © Simplyin. All rights reserved.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
        <css src="Simplyin_Payment::css/simplyin-success.css"/>
    </head>
    <body>
        <referenceContainer name="content">
            <block class="Magento\Framework\View\Element\Template" name="simplyin.success.3ds" template="Simplyin_Payment::success/3ds-handler.phtml" after="-"/>
        </referenceContainer>
    </body>
</page>
